﻿using System;
using System.Collections.Generic;

namespace DigitalOps.Dal.DbEntity;

public partial class Client
{
    public long Id { get; set; }

    public string Name { get; set; } = null!;

    public DateTime CreatedAt { get; set; }

    public DateTime? UpdatedAt { get; set; }

    public virtual ICollection<OrganizationClient> OrganizationClients { get; set; } = new List<OrganizationClient>();

    public virtual ICollection<Project> Projects { get; set; } = new List<Project>();
}
